<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="43">
<name>ตัวถัง</name>
<section id="1002V_S0004" variety="S0004">
<name>กระจก </name>
<ttl id="1002V_S0004_72QY7_T0019" variety="T0019">
<name>กระจกมองข้าง </name>
<para id="RM000001XS2001X" category="A" type-id="80001" name-id="MI088-01" from="200510">
<name>การถอด</name>
<subpara id="RM000001XS2001X_02" type-id="11" category="10" proc-id="RM01L0EL__00000D900000">
<content3 releasenbr="1">
<atten4>
<list1 type="unordered">
<item>
<ptxt>ใช้ขั้นตอนเดียวกันทั้งด้านขวา และด้านซ้าย </ptxt>
</item>
<item>
<ptxt>ขั้นตอนที่กล่าวไว้ข้างล่างนี้สำหรับด้านซ้าย </ptxt>
</item>
</list1>
</atten4>
</content3>
</subpara>
<subpara id="RM000001XS2001X_01" type-id="01" category="01">
<s-1 id="RM000001XS2001X_01_0001" proc-id="RM01L0EL__00000D200000">
<ptxt>ถอดแผงปิดช่องกระจกมองข้าง </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ปลดขอเกี่ยว 2 ตัว และคลิป แล้วถอดแผงปิดช่องกระจกมองข้าง </ptxt>
<figure>
<graphic graphicname="B069822" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000001XS2001X_01_0002" proc-id="RM01L0EL__00000D300000">
<ptxt>ถอดชุดสวิตช์ควบคุมกระจกไฟฟ้า</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ใช้ไขควงที่พันปลายไว้ด้วยเทป ปลดขอเกี่ยว และคลิป แล้วถอดสวิตช์หลักควบคุมกระจกไฟฟ้า</ptxt>
<figure>
<graphic graphicname="B128790" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ปลดขั้วต่อออก </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001XS2001X_01_0003" proc-id="RM01L0EL__00000D400000">
<ptxt>ถอดมือดึงประตูหน้า </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดสกรู และมือดึงประตูหน้าออก</ptxt>
<figure>
<graphic graphicname="B128792" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000001XS2001X_01_0004" proc-id="RM01L0EL__00000D500000">
<ptxt>ถอดชุดประกอบแผงปิดประตูหน้า</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดสกรู </ptxt>
<figure>
<graphic graphicname="B128793" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ปลดคลิป 9 ตัว แล้วถอดแผงปิดประตูหน้า </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001XS2001X_01_0005" proc-id="RM01L0EL__00000D600000">
<ptxt>ถอดพลาสติกกันน้ำด้านในประตูหน้า </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดพลาสติกกันน้ำด้านในประตูหน้า</ptxt>
<figure>
<graphic graphicname="B065755" width="2.775699831in" height="1.771723296in"/>
</figure>
<atten3>
<ptxt>ลอกเทปที่ติดอยู่ที่ประตูออก</ptxt>
</atten3>
</s2>
</content1>
</s-1>
<s-1 id="RM000001XS2001X_01_0006" proc-id="RM01L0EL__00000D700000">
<ptxt>ถอดชุดกระจกมองข้าง </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ปลดขั้วต่อออก </ptxt>
<figure>
<graphic graphicname="B061430" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดนัต 3 ตัว และกระจกมองข้าง</ptxt>
<atten3>
<ptxt>เมื่อทำการถอดนัตอย่าทำให้กระจกมองข้างตกหล่นหรือเสียหาย</ptxt>
</atten3>
</s2>
</content1>
</s-1>
<s-1 id="RM000001XS2001X_01_0007" proc-id="RM01L0EL__00000D800000">
<ptxt>ถอดฝาครอบกระจกมองข้าง</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ติดเทปป้องกันที่ส่วนล่างของตัวเรือนกระจก</ptxt>
<figure>
<graphic graphicname="B128795" width="2.775699831in" height="2.775699831in"/>
</figure>
</s2>
<s2>
<ptxt>กดส่วนบนของกระจกลงและเอียงกระจก</ptxt>
</s2>
<s2>
<ptxt>สอดเครื่องมือถอดคิ้วเข้าที่ตำแหน่งการติดตั้งคลิปทั้ง 2 ที่ส่วนล่างของกระจกเพื่อปลดคลิปทั้ง 2 ตัว</ptxt>
</s2>
<s2>
<ptxt>ถอดกระจกโดยดึงกระจกลงด้านล่าง</ptxt>
</s2>
<s2>
<ptxt>ปลดขอเกี่ยว 4 ตัวออกจากด้านในของตัวเรือนกระจก</ptxt>
<figure>
<graphic graphicname="B128796" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>กดส่วนบนของฝาครอบกระจกไปทางด้านหน้าเพื่อเอียงฝาครอบ แล้วปลดขอเกี่ยว 3 ตัวที่ส่วนล่างเพื่อถอดฝาครอบกระจกมองข้าง</ptxt>
<figure>
<graphic graphicname="B101985" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>